services:
  alpine:
    build:
      context: ./alpine
    volumes:
      - ./app:/app
      - ./exchange:/app/exchange
    tty: true  
    privileged: true
    extra_hosts:
      - "dev:192.168.9.221"

